
/** Product's grid ****************************************************************************************************/

.unfound_cycles{
    min-height: 40vh;
    padding: 4rem 10px 2rem;
    font-family: var(--ubr);
}

.products_grid{
    justify-content: center;
    align-items: stretch;
}

.products_grid > .product-col{
    margin-bottom: 20px;
}



/**** Media queries ***************************************************************************************************/

/* Very Small devices */

@media (min-width: 300px){}

/* Small Devices */

@media (min-width: 576px){

    /* Product card */

    .product-col{
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 7px;
    }

    .product-col .product_card img{
        max-height: 146px;
        object-fit: cover;
    }

}

/* Tablet and up */

@media (min-width: 768px){


    /* Product card */

    .product-col .product_card img{
        max-height: 200px;
    }

    .product-col{
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
    }

}

/* Low laptop screen / iPad Pro */

@media (min-width: 992px){

    /* Product card */

    .product-col{
        flex: 0 0 25%;
        max-width: 25%;
    }

    .product-col .product_card img{
        max-height: unset;
    }

    .product-col .product_card{
        height: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }

}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation: portrait){}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation:landscape){}

/* Medium laptop screen */

@media (min-width: 1200px){}

/* Very High laptop screen */

@media (min-width: 1600px){}
